{
    "name": "modstagram-back",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "start": "node server.js",
        "dev": "cross-env NODE_ENV=development nodemon index.js",
        "build": "webpack",
        "prod": "node dist/final.js"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "dependencies": {
        "axios": "^1.6.7",
        "bcryptjs": "^2.4.3",
        "body-parser": "^1.20.2",
        "cors": "^2.8.5",
        "dotenv": "^16.4.5",
        "express": "^4.18.3",
        "express-form-data": "^2.0.23",
        "express-rate-limit": "^7.2.0",
        "express-session": "^1.18.0",
        "express-validator": "^7.0.1",
        "helmet": "^7.1.0",
        "jsonwebtoken": "^9.0.2",
        "lodash": "^4.17.21",
        "moment-jalaali": "^0.10.0",
        "mongoose": "^8.2.1",
        "mongoose-paginate-v2": "^1.8.0",
        "mongoose-timestamp": "^0.6.0",
        "multer": "^2.0.2",
        "node-cron": "^3.0.3",
        "nodemon": "^3.1.0",
        "socket.io": "^4.7.5",
        "socket.io-client": "^4.7.5"
    },
    "devDependencies": {
        "cross-env": "^7.0.3",
        "eslint": "^8.57.0",
        "eslint-config-standard": "^17.1.0",
        "eslint-plugin-import": "^2.29.1",
        "eslint-plugin-n": "^16.6.2",
        "eslint-plugin-promise": "^6.1.1",
        "webpack": "^5.90.3",
        "webpack-cli": "^5.1.4"
    }
}
